Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
TermPositionVector.h File Reference
`#include "TermFreqVector.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TermPositionVector
| Extends TermFreqVector to provide additional information about positions in which each of the terms is found. A TermPositionVector not necessarily contains both positions and offsets, but at least one of these arrays exists. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net